Bank Kalteng (Phase 2) - Support #2042

tambahkan data posisi karyawan di report CV
03/02/2023 11:41 AM - Fachrul Hardianto

Status: Closed Start date: 03/02/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Shofwan,

Mohon di bantu untuk menampilkan posisi karyawan di report CV

I4 4 of2 b Pl |Select a format V| Export

L‘ BANK KALTENG

Mitna Tospencapn Messill Sudaes

DATA KARYAWAN / EMPLOYEE DATA

Mama Lengkap/Full Mame o SIGIT PURMAMA A ST

Extemal ID : 077003 383

Cabang / Branch : Cabang Sukamara

Employes Status i Active

Pangkat / Grade : MMU 2 Position

Divisi / Division

Identitas Pribadi / Personal Data

Mama Panggilan f Known as Mame s SIGIT
Alamat Lengkap / Fixed Address i JLHMOESTALIM PERUM ASKA BULAN NO A-11
Kota !/ Town / City : PAMGKALAM BUN
Kode Pos / Post Code voT4112
Telepon Rumah ! Telephone (Home)
Telepon Genggam / Telephene (HF) ¢ 082153885955
Alamat Email / Email Address
Propingi / Province : Kalimantan Tengah
Tempat Lahir ! Place of Birth : BOGOR
Terimakasih.

note : contoh sudah ada di report Leave.

Port : https:/hris.bankkalteng.co.id/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

Terima kasih

History

#1 - 03/02/2023 11:42 AM - Fachrul Hardianto

- Status changed from New to Assigned

#2 - 03/08/2023 05:13 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

07/05/2025
https://hris.bankkalteng.co.id/

- Assignee changed from shofwan shiddiq to Fachrul Hardianto
Dear Bang Fachrul. Position sudah di tambahkan. sialhkan di testing. Terima Kasih..

#3 - 03/10/2023 09:19 AM - Fachrul Hardianto

- File clipboard-202303100912-bpqgq.png added
- File clipboard-202303100918-1tt1k.png added
- Status changed from QA Test to Assigned

- Assignee changed from Fachrul Hardianto to shofwan shiddiq

Dear Shofwan, position blm tampil
di report My CV

=

Company 1D: PT Bank Kalteng

End Date: 10/03/2023

Workflow Report
ESS ePayslip Szl i

Leave
4 A ofz b Pl |Select a format V| Export

s e BANK KALTENG

Mitna Tenporcugps Mensil Sudbans

I Request

Forwarding Task

DATA KARYAWAN / EMPLOYEE DATA

Inbox
Outbox Mama Lengkap/Full Name ¢ SIGIT PURNAMAAN ST
Archi Extemal ID : 077 003 363
chive
kil Cabang / Branch : Gabang Sukamara
Delete Request ID Employee Status : Active
Pangkat / Grade @ MMUZ
I Master Data Divisi / Division
I Human Resource Identitas Pribadi / Personal Data
; ; Hama Panggilan / Known as Mame : SIGIT
I Business Intelligence a
Alamat Lengkap / Fixed Address : JLHMOESTALIM PERUM ASKA BULAN MO A-11
B Svstam Administration Kota  Town / City i PANGKALAN BUN
Kode Pos/ Post Code o742

ataupun di report CV di menu HR
=

B Organization Management

Employee Movement

Employee Master Data
Import Employee Data
Export Employee Data
Delete Employee Data

Mass File Import

Address

Communication Data

Date Spesification
Education
Personal Data

Employee Assignment

Employee Reminder

minta tolong di cek lagi

Terimakasih

MY ¥YWOTKpDIGCEe MASTET LMata numan Hesource CusIiness [} JYysEM anon Searcn...

Report Result

4 4 of2 B Pl [Select a format w | Export

L‘BANK KALTENG

Mitna Tesgoacuypn Mesaill Sucdbaca

DATA KARYAWAN / EMPLOYEE DATA

MNama Lengkap/Full Name : ESRAANGGRAENIST
External I 1 087 M7 783

Cabang { Branch 1 Kantor Pusat

Employes Status 1 Active

Pangkat / Grade : PLK2

Divisi / Division :  Divisi SDM dan Umum

Identitas Pribadi / Personal Data

Mama Panggilan { Known as Name : Esma

Alamat Lengkap ! Fixed Address 1 JLSETHADJINO. 29 KEL. PANARUNG KEC. PAHANDUT KOTA PALANGKA RAYA
Kota / Town / City : Palangka Raya

Kode Pos / Post Code HEE ]

Telepon Rumah ! Telephone (Home) H

Telepon Genggam / Telephone (HP) : 085252819487
Alamat Email / Email Address 1 esra.a.bpd@gmail.com
Propinsi / Province : Kalimantan Tengah
Tempat Lahir { Place of Birth : KASONGAN

Tanggal Lahir / Date of Birth + 100021987

Mo. NPWP / Tax ID 1 1583597777 11000

#4 - 03/10/2023 09:59 AM - shofwan shiddiq
- File clipboard-202303100959-giwag.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fachrul Hardianto

Dear Mas Fachrul. Posisi pada Report CV Sudah di tambahkan. Silahkan di testing...

Support #2042: tambahkan data X Minova ES | Curriculum Vitae

& C @ hrisbankkalteng.co.id/Pa

* ®» O

* Gmail » YouTube Projects A Maps Minova ES Demo Redmine Minova Bank Kalteng Minova ES Product @ Finding Table <> Multi Report SRSS Minova ES 51110 In... Redmine Minova ES Silver Pa... »

=

M My Workplace

B Master Data

M Organization Management

Employee Movement
Employee Master Data
Import Employee Data
Export Employee Data
Delete Employee Data

Mass File Import

Address

Communication Data

Date Spesification

Education

My Workplace ~ Master Data Human Resource  Business Intelligence  System Administration Search Q Hep P Megay ~

Curriculum Vitae

HOME > REPORT

Report Parameter

Report Result

W 4 [ Jor2 b Pl [selectaformat  v]Export
B BANK KALTENG
Mitne Tporcaps Morsid Sits

DATA KARYAWAN / EMPLOYEE DATA

Nama Lengkap/Full Name ~ : SIGIT PURNAMAAJIS.T.
External ID 077003363

Cabang / Branch : Cabang Sukamara
Employee Status : Active

Pangkat | Grade : MMU2

Position : Pemimpin Cabang Sukamara

Divisi / Division

Identitas Pribadi / Personal Data

Nama Panggilan / Known as Name : si6IT
Alamat Lengkap / Fixed Address : JLH.MOESTALIM PERUM ASKA BULAN NG A-11
Kota / Town | City : PANGKALAN BUN

Kode Pos / Post Code @ 74112

Telepon Rumah | Telephone (Home) :
Telepon Genggam / Telephone (HP) : 082153385955 .

Q Search & 2 ) B
#5 - 03/10/2023 04:34 PM - Fachrul Hardianto
- Status changed from QA Test to Closed
- Assignee deleted (Fachrul Hardianto)

ok sudah tampil posisi nya di report.

Terimakasih
